#wpadminbar .menupop .ab-sub-wrapper{
    max-height: calc(100vh - 32px);
    overflow: auto;
}
#wpadminbar .menupop .ab-sub-wrapper::-webkit-scrollbar {
  width: 4px;
}

/* Track */
#wpadminbar .menupop .ab-sub-wrapper::-webkit-scrollbar-track {
  background: #3f444b; 
}
 
/* Handle */
#wpadminbar .menupop .ab-sub-wrapper::-webkit-scrollbar-thumb {
  background: #9fa0a2;
  border-radius: 10px;
}